CVE-2014-4701

Priority
Description
The check_dhcp plugin in Nagios Plugins before 2.0.2 allows local users to
obtain sensitive information from INI configuration files via the
extra-opts flag, a different vulnerability than CVE-2014-4702.
Notes
 sarnold> check_dhcp isn't setuid on Ubuntu
 sarnold> see also CVE-2014-4703
Package
Upstream:needed
Ubuntu 12.04 ESM (Precise Pangolin):DNE (precise was needed)
Ubuntu 14.04 LTS (Trusty Tahr):needed
Ubuntu 16.04 LTS (Xenial Xerus):DNE
Ubuntu 18.04 LTS (Bionic Beaver):DNE
Ubuntu 18.10 (Cosmic Cuttlefish):DNE
Ubuntu 19.04 (Disco Dingo):DNE
More Information

Updated: 2019-01-14 21:15:49 UTC (commit 51f9b73af244ba86b9321e46e526586c25a8e060)